RubyGems Navigation menu

puppet-resource_api 1.8.14

This library provides a simple way to write new native resources for puppet.

Versions:

  1. 1.8.14 - June 09, 2021 (110 KB)
  2. 1.8.13 - April 21, 2020 (107 KB)
  3. 1.8.12 - February 19, 2020 (107 KB)
  4. 1.8.11 - February 19, 2020 (107 KB)
  5. 1.8.10 - February 19, 2020 (106 KB)
Show all versions (39 total)

Runtime Dependencies (1):

  • hocon >= 1.0
  • Owners:

    Pushed by:

    Authors:

    • David Schmitt

    SHA 256 checksum:

    920e4fe74983cdfd20ce6b38f302bafbad653956aaf89cd9058d839eb3b590b5

    Total downloads 3,324,676

    For this version 168,459

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: